/*
Theme Name:   The7Child
Description:  Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you’ll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Author:       Eurofins Megalab
Author URL:   Write here the author's blog or website url
Template:     dt-the7
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  The7Child
*/

/* Write here your own personal stylesheet */

#bg-landing-centro .upb_row_bg {
	background-position-x: right;
}
.mas-info-del-centro {
	background-color: #dd853a;
	padding: 10px 15px;
	border-radius: 25px;
	color: #fff!important;
	text-decoration: none;
	margin: 20px 0!important;
	display: inline-block;
}
.infobox__row .mas-info-del-centro {
	color: #fff;
}
.mas-info-del-centro:hover {
	background-color: rgb(255,157,6);
}
	